Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 09:30:48 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  need esc  Ticket comment <div dir="auto">I haven’t received any parcel from my side nor I have signed for it</div>
<div dir="auto">Please if possible give me the courier partners number I will cross check. He might have delivered it to a wrong address.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 4 Mar 2022 at 1:10 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Arpita,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that the courier partner has shared with us this signature as a proof of delivery, we kindly ask you to please check the attached image and confirm if this is your signature or not? so we can assist you to the fullest.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3969813